count: 3
next: null
previous: null
results:
- authors:
  - Belinchon J.A.
  - Garcia A.M.
  - Moreno D.A.
  doi: null
  expert_db: false
  pub_id: '480316'
  publication: Unpublished.
  pubmed_id: null
  title: Bioremediation on-line of spent nuclear fuel pools water
- authors:
  - Belinchon J.A.
  - Garcia A.M.
  - Moreno D.A.
  doi: ''
  expert_db: false
  pub_id: '701716'
  publication: Submitted (19-MAY-2015) to the INSDC. Fisica Aplicada e Ingenieria
    de Materiales, Escuela Tecnica Superior de Ingenieros Industriales, Jose Gutierrez
    Abascal, 2, Madrid, Madrid E-28006, Spain
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
